header #logo {}

#content.internas .tile-list-1 .tileItem {
	padding: 0em 0px;
}

#content.internas .tile-list-1 .tileItem {
	border-bottom: 0px solid #E8E7E7;
}

#content.internas .tile-list-1 .tileItem .tileContent {
	border-left: 0px dotted #CFCDCD;
	margin-right: 95px;
}

.row-fluid [class*="span"] {
	min-height: 0px;
}

header #logo h1 {
	font-family: open_sansextrabold, 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	line-height: 1.4em;
	font-weight: 300;
	letter-spacing: -1px;
	margin-bottom: 5px;
	width: 380px;
	background: url(../img/logo_ceag_jimg.png) no-repeat 0 center;
	padding-left: 80px;
}

header #logo .portal-description {
	font-size: 1.1em;
	position: relative;
	top: 4px
}

header #portal-searchbox form {
	margin-top: 0px;
}

#content.internas #Kunena ul li {
	display:inline!important;
	list-style:outside none none!important;
	line-height:1.333em!important;
}

#content.internas #Kunena #ktop {
	line-height: 0!important;
}

#content.internas #Kunena .kms {
	font-size: 0.833em!important;
}

#content.internas ul li {
	list-style: none !important;
	display: inline !important;
}